-- 基础信息
base_info = {
	group_id = 133217142
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 142002, gadget_id = 70500000, pos = { x = -4309.573, y = 203.151, z = -3869.667 }, rot = { x = 7.712, y = 2.584, z = 3.982 }, level = 30, point_type = 1008, area_id = 14 },
	{ config_id = 142004, gadget_id = 70500000, pos = { x = -4309.436, y = 203.580, z = -3872.599 }, rot = { x = 350.123, y = 120.488, z = 2.712 }, level = 30, point_type = 1002, area_id = 14 },
	{ config_id = 142005, gadget_id = 70500000, pos = { x = -4311.797, y = 201.765, z = -3861.838 }, rot = { x = 10.651, y = 316.483, z = 359.652 }, level = 30, point_type = 1002, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 142001, gadget_id = 70500000, pos = { x = -4310.844, y = 202.383, z = -3865.429 }, rot = { x = 343.836, y = 74.579, z = 13.088 }, level = 30, point_type = 1008, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 142002, 142004, 142005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
